/* @override 
	http://iped-editorsorg-temp.fjstaging01.pbstaging.com/Site/DefaultSite/Skins/IPed/css/content.css
	http://iped-editorsorg-temp.fjstaging01.pbstaging.com/Site/DefaultSite/Skins/IPed/css/content.css
	http://iped-editors.org/Site/DefaultSite/Skins/IPed/css/content.css
	http://editors-sa.bmdserver.com.au/Site/Society_of_Editors_SA/Skins/default/css/content.css
*/

body {
	color: #F00;
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

h1 {
	color: #222;
	margin-bottom: 10px;
	margin-top: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h2 {
	color: #ed1f24;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}  

h3 {
	color: #000;
	margin-top: 15px;
	margin-bottom: 8px;
	clear: both;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h4 {
	color: #ed1f24;
	margin-top: 5px;
	margin-bottom: 10px;
	clear: both;
	font-weight: normal;
	font-style: normal;
	font-family: Georgia, "Times New Roman", Times, serif;

}

h5 {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	font-style: normal;
}

p {
	margin-bottom: 12px;
	margin-top: 12px;
	color: #333;
}

strong {
	font-weight: bold;
	color: #000;
}

ul {
	margin: 5px 0 5px 20px;
	list-style-image: url(../images/gray-bullet.gif);
	color: #333;
}

ol {
	margin: 10px 0 10px 20px;
	color: #333;
}

li {
	margin: 2px 0;
	padding-left: 5px;
		color: #333;
}

img {
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 6px;
	border-style: none;
}